Skip to content
OpenPostDocs
OpenPostDocs
Video Projects

List unresolved Video Project conflict branches

GET/video-projects/{id}/conflicts

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Video project ID

Query Parameters

workspace_id*string

Workspace ID

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/video-projects/string/conflicts?workspace_id=string"
[  {    "author_user_id": "string",    "base_revision": 0,    "created_at": "string",    "device_id": "string",    "document": {      "property1": null,      "property2": null    },    "head_revision": 0,    "id": "string",    "mutation_id": "string",    "name": "string",    "overlap_targets": [      "string"    ]  }]